@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Great+Vibes&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Allura&family=Dancing+Script:wght@400..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Ms+Madi&display=swap');



@font-face {
  font-family: "circular-std";
  src: url("circular-std-2.ttf");
}

@font-face {
  font-family: "circular-bld";
  src: url("circular-std-4.ttf");
}

@font-face {
  font-family: "circular-md";
  src: url("circular-std-6.ttf");
}

@font-face {
  font-family: "Brush script mt";
  src: url("brushsci.ttf");
}

@font-face {
  font-family: "Calistoga";
  src: url("Calistoga-Regular.ttf");
}


.carousel-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}


.c-item, .carousel-item {
  width: 100%;
  height: auto;
  max-height: 100vh; /* Per evitare che le immagini verticali siano troppo alte */
  object-fit: contain; /* Mostra l'intera immagine senza tagliarla */
}

.c-img {
  height: 100vh;
  width: auto;
  object-fit: cover;
  margin: auto;
  display: block;
  max-width: 100%;
  max-height: 100%;
  /*filter: brightness(0.5);*/
}


#navbar {
    overflow: hidden;
    background-color: trasparent;
    padding: 90px 10px;
    transition: 0.4s;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
  }

  #navbar a {
    float: left;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px; 
    line-height: 25px;
    border-radius: 4px;
  }

  #navbar #logo {
    font-size: 35px;
    font-weight: bold;
    transition: 0.4s;
  }

  html {
    overflow-x: hidden;

    
  }

  body {
    background-color: black;
   
    overflow-x: hidden;


  }

  #l {
    font-family: "circular-bld";
   
    font-weight: bold;
    font-style: normal;
  }

  .lifeIsTooShort {
    font-family: "Dancing Script", cursive;
    color: rgb(252,0,6);
    text-transform: none  !important;
    font-size: 40px;
  }

 .titolo-grande {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 78px;
  text-transform: none  !important;
  color: rgb(252,0,6);
 }

 .titolo-piccolo {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 70px;
  text-transform: none  !important;
  color: rgb(252,0,6);
 }



 #logo9e {
  height: 180px;
 }


 .logo {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logoSx {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 800px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logoDx {
  position: absolute;
  top: 0;
  left: 800px;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}





.navbar-scrolled {
    background-color: black;
}



  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
  }
  

.clickable-img:hover .overlay {
    opacity: 1;
  }

  .modal-backdrop {
    background-color: #0000008d;
 }

 .btn-close {

    position:absolute;
    top:5px;
    right:5px;
    
 }

 .slogan {
    font-family: "Great Vibes", cursive;
    font-weight: 1000;
    font-style: normal;

    /*
    font-family: "Allura", cursive;
    font-weight: 400;
    font-style: normal;
    */

    font-size: 30px;
    color: #fdc844;
 }







 svg#bigTriangleColor {
	pointer-events: none;
}

#bigTriangleColor path {
	fill: #f6f6f6;
	stroke: #f6f6f6;
	stroke-width: 2;
}

.bianco {
  background-color: #ffffff;
}

.rosso {
  background-color: rgb(252,0,6);
}

.giallo {
  background-color: rgb(251,191,52);
}

.grigio {
  background-color: rgb(34, 34, 34);
}

.text-red {
  color: rgb(252,0,6);
}

a {
  cursor: pointer;
}

.modalToggleBlack {
  transition: box-shadow .3s;

  box-shadow: 5px 5px 5px rgba(33,33,33,.3);
  /*border: 5px solid rgb(232, 188, 188);*/
  
  cursor: pointer;
  opacity: 1;
}

.modalToggleBlack:hover {
  box-shadow: 10px 10px 0px black; 
  opacity: 1;
}


.modalToggleRed {
  transition: box-shadow .3s;

  box-shadow: 5px 5px 5px rgba(33,33,33,.3);
  border: none;
  cursor: pointer;
  opacity: 1;
}


.modalToggleRed:hover {
  box-shadow: 10px 10px 0px rgb(252,0,6); 
  opacity: 1;
}

.btn-gallery {
  background-color: rgb(255, 22, 26);
  border-radius: 0px;
  padding: 10px;
}

/*
.btn-gallery:hover {
  background-color: rgb(177, 0, 3);
}
*/


.modalToggleWhite {
  transition: box-shadow .3s;

  box-shadow: 5px 5px 5px rgba(33,33,33,.3);
  border: none;
  cursor: pointer;
  opacity: 1;
}


.modalToggleWhite:hover {
  box-shadow: 10px 10px 0px rgb(255, 255, 255); 
  opacity: 1;
}




.carousel-captionLeft {
  left: 200px;
}

.carousel-control-prev,
.carousel-control-next {
  top: 100px;
  bottom: 100px;
  
}


.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 60px;
  width: 60px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  padding: 20px;
  background-color: rgba(255, 0, 0, 0.851);
}

.logoDx-noVisible {
  display: none;
}


#div-freccia {
  bottom: 70px;
}


/* MEDIA TELEFONI */
@media screen and (max-width: 768px) {

  #div-freccia {
    bottom: 280px;
  }

  .c-img {
    margin-top: 50%;
    height: 48%;;
  }
  

  .carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 20px;
  width: 20px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  padding: 20px;
  background-color: rgba(255, 0, 0, 0.851);
}


  #navbar {
    padding: 20px 10px !important;
  }
  #navbar a {
    float: none;
    display: block;
    text-align: left;
  }
  #navbar-right {
    float: none;
  }

  #logo9e {
    height: 100px;
   }

  .titolo {
    color: black;
    font-size: 8px;
  }

  .lifeIsTooShort {
    font-size: 30px;
  }

  .logoSx {
    position: absolute;
    top: -77%;
    left: 0;
    bottom: 0;
    right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .logoDx {
    position: absolute;
    top: 80%;
    left: 0px;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
  }

  .logoDx-noVisible {
    position: absolute;
    top: 77%;
    left: 0;
    bottom: 0;
    right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: flex;
  }


  .titolo-grande {
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 40px;
    text-transform: none  !important;
    color: rgb(252,0,6);
   }
  
   .titolo-piccolo {
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 30px;
    text-transform: none  !important;
    color: rgb(252,0,6);
   }
  
}








.arrows {
  width: 60px;
  height: 72px;
}

.arrows path {
  stroke: #2994D1;
  fill: transparent;
  stroke-width: 1px;
  animation: arrow 2s infinite;
  -webkit-animation: arrow 2s infinite;
}

.arrows2 {
  width: 60px;
  height: 72px;
}

.arrows2 path {
  stroke: rgb(252,0,6);
  fill: transparent;
  stroke-width: 1px;
  animation: arrow 2s infinite;
  -webkit-animation: arrow 2s infinite;
}


@keyframes arrow {
  0% {
      opacity: 0
  }

  40% {
      opacity: 1
  }

  80% {
      opacity: 0
  }

  100% {
      opacity: 0
  }
}

@-webkit-keyframes arrow

/*Safari and Chrome*/
  {
  0% {
      opacity: 0
  }

  40% {
      opacity: 1
  }

  80% {
      opacity: 0
  }

  100% {
      opacity: 0
  }
}

.arrows path.a1 {
  animation-delay: -1s;
  -webkit-animation-delay: -1s;
  /* Safari 和 Chrome */
}

.arrows path.a2 {
  animation-delay: -0.5s;
  -webkit-animation-delay: -0.5s;
  /* Safari 和 Chrome */
}

.arrows path.a3 {
  animation-delay: 0s;
  -webkit-animation-delay: 0s;
  /* Safari 和 Chrome */
}

.arrows2 path.a1 {
  animation-delay: -1s;
  -webkit-animation-delay: -1s;
  /* Safari 和 Chrome */
}

.arrows2 path.a2 {
  animation-delay: -0.5s;
  -webkit-animation-delay: -0.5s;
  /* Safari 和 Chrome */
}

.arrows2 path.a3 {
  animation-delay: 0s;
  -webkit-animation-delay: 0s;
  /* Safari 和 Chrome */
}

